<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:layout_height="wrap_content"
    tools:layout_width="76dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_wrong"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/join_us_avatar_wrong_3" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="16dp"
        android:layout_height="16dp"
        app:layout_constraintBottom_toBottomOf="@id/iv_wrong"
        app:layout_constraintEnd_toEndOf="@id/iv_wrong"
        app:layout_constraintStart_toStartOf="@id/iv_wrong"
        app:layout_constraintTop_toBottomOf="@id/iv_wrong"
        app:srcCompat="@drawable/join_us_avatar_wrong_tag_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_wrong"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="2"
        android:textColor="@color/color_FF1D2129"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_wrong"
        tools:text="@string/join_us_example_avatar_wrong_tip1" />

</androidx.constraintlayout.widget.ConstraintLayout>